using System;
using System.Collections.Generic;
using System.Linq;
using System.Runtime.Serialization;
using System.Text;
using System.Threading.Tasks;

namespace MTWorkHR.Core.Global
{
    public enum WorkingHours
    {
        [EnumMember(Value = "1")]
        Daily ,
        [EnumMember(Value = "2")]
        Weekly,
    }
}
